ServerEvents.recipes(event => {

    

event.smithing(
        'terramity:virentium_armor_helmet',
        'terramity:virentium_upgrade_smithing_template',
        'outer_end:cobalt_crystal_helmet',
        'terramity:virentium_alloy_ingot'
    )

    event.smithing(
        'terramity:virentium_armor_chestplate',
        'terramity:virentium_upgrade_smithing_template',
        'outer_end:cobalt_crystal_chestplate',
        'terramity:virentium_alloy_ingot'
    )

    event.smithing(
        'terramity:virentium_armor_leggings',
        'terramity:virentium_upgrade_smithing_template',
        'outer_end:cobalt_crystal_leggings',
        'terramity:virentium_alloy_ingot'
    )

    event.smithing(
        'terramity:virentium_armor_boots',
        'terramity:virentium_upgrade_smithing_template',
        'outer_end:cobalt_crystal_boots',
        'terramity:virentium_alloy_ingot'
    )

event.remove({id:'terramity:virentium_helmet_recipe'})
event.remove({id:'terramity:virentium_chestplate_recipe'})
event.remove({id:'terramity:virentium_leggings_recipe'})
event.remove({id:'terramity:virentium_boots_recipe'})


//CONDUCTITE
event.smithing(
        'terramity:conductite_scouter_helmet',
        'terramity:conductite_upgrade_smithing_template',
        'terramity:virentium_armor_helmet',
        'terramity:conductite'
    )

event.smithing(
        'terramity:conductite_armor_chestplate',
        'terramity:conductite_upgrade_smithing_template',
        'terramity:virentium_armor_chestplate',
        'terramity:conductite'
    )

event.smithing(
        'terramity:conductite_armor_leggings',
        'terramity:conductite_upgrade_smithing_template',
        'terramity:virentium_armor_leggings',
        'terramity:conductite'
    )

event.smithing(
        'terramity:conductite_armor_boots',
        'terramity:conductite_upgrade_smithing_template',
        'terramity:virentium_armor_boots',
        'terramity:conductite'
    )

event.remove({id:'terramity:conductite_scouter_recipe'})
event.remove({id:'terramity:conductite_chestplate_repipe'})
event.remove({id:'terramity:conductite_leggings_recipe'})
event.remove({id:'terramity:conductite_boots_recipe'})

//HELLSPEC
event.smithing(
        'terramity:hellspec_helmet',
        'terramity:hellspec_upgrade_smithing_template',
        'terramity:conductite_scouter_helmet',
        'terramity:hellspec_alloy'
    )

event.smithing(
        'terramity:hellspec_chestplate',
        'terramity:hellspec_upgrade_smithing_template',
        'terramity:conductite_armor_chestplate',
        'terramity:hellspec_alloy'
    )

event.smithing(
        'terramity:hellspec_leggings',
        'terramity:hellspec_upgrade_smithing_template',
        'terramity:conductite_armor_leggings',
        'terramity:hellspec_alloy'
    )

event.smithing(
        'terramity:hellspec_boots',
        'terramity:hellspec_upgrade_smithing_template',
        'terramity:conductite_armor_boots',
        'terramity:hellspec_alloy'
    )

event.remove({id:"terramity:hellspec_hat_recipe"})
event.remove({id:"terramity:hellspec_chestplate_recipe"})
event.remove({id:"terramity:hellspec_leggings_recipe"})
event.remove({id:"terramity:hellspec_boots_recipe"})


//Ignitium

event.smithing(
        'cataclysm:ignitium_helmet',
        'cataclysm:ignitium_upgrade_smithing_template',
        'terramity:hellspec_helmet',
        'cataclysm:ignitium_ingot'
    )

    event.smithing(
        'cataclysm:ignitium_chestplate',
        'cataclysm:ignitium_upgrade_smithing_template',
        'terramity:hellspec_chestplate',
        'cataclysm:ignitium_ingot'
    )

    event.smithing(
        'cataclysm:ignitium_leggings',
        'cataclysm:ignitium_upgrade_smithing_template',
        'terramity:hellspec_leggings',
        'cataclysm:ignitium_ingot'
    )

    event.smithing(
        'cataclysm:ignitium_boots',
        'cataclysm:ignitium_upgrade_smithing_template',
        'terramity:hellspec_boots',
        'cataclysm:ignitium_ingot'
    )

event.remove({id:"cataclysm:smithing/ignitium_helmet"})
event.remove({id:"cataclysm:smithing/ignitium_chestplate"})
event.remove({id:"cataclysm:smithing/ignitium_leggings"})
event.remove({id:"cataclysm:smithing/ignitium_boots"})


})